<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>f7d7f3e2-4fe7-4b3e-9927-87689bd83fd1</Id>
  <IsEnabled>true</IsEnabled>
  <AccessoryItems>
    <ListItem>
      <Description>Palettenkasten links</Description>
      <Group>Chassis links</Group>
      <Text>@@pallet_box paint@@</Text>
      <Value>chs_m_l.pallet1p</Value>
    </ListItem>
    <ListItem>
      <Description>Palettenkasten rechts</Description>
      <Group>Chassis rechts</Group>
      <Text>@@pallet_box paint@@</Text>
      <Value>chs_m_r.pallet1p</Value>
    </ListItem>
    <ListItem>
      <Text>@@pallet_box@@</Text>
      <Value>chs_m_r.pallet1</Value>
    </ListItem>
    <ListItem>
      <Description>Kühlaggregat lackiert</Description>
      <Group>Front</Group>
      <Text>Thermo King SLX100 @@paint@@</Text>
      <Value>f_body.cool_p</Value>
    </ListItem>
    <ListItem>
      <Text>@@standardexclusive@@</Text>
      <Value>r_bumper.r_bmuper_01</Value>
    </ListItem>
    <ListItem>
      <Text>@@standard slots custom@@</Text>
      <Value>r_bumper.pslots</Value>
    </ListItem>
    <ListItem>
      <Text>@@standard slots paint custom@@</Text>
      <Value>r_bumper.slots</Value>
    </ListItem>
    <ListItem>
      <Text>@@standard paint@@</Text>
      <Value>r_bumper.r_bump_02p</Value>
    </ListItem>
    <ListItem>
      <Text>@@standard@@</Text>
      <Value>r_bumper.stock</Value>
    </ListItem>
    <ListItem>
      <Text>@@standard@@</Text>
      <Value>r_bumper.swmb2</Value>
    </ListItem>
    <ListItem>
      <Text>LKW-Service Nrg</Text>
      <Value>r_mudflap.nurb</Value>
    </ListItem>
    <ListItem>
      <Text>@@standard@@</Text>
      <Value>r_mudflap.schw</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>C:\Users\tecke\Documents\Mods Studio 2\UserVehicles\All.xbs.box2.xml</FilePath>
  <Game>All</Game>
  <InternalName>xbs.box2</InternalName>
  <VehicleAuthor>XBS+Kieskutscher+Hellraiser91</VehicleAuthor>
  <VehicleName>@@brand_schwmuller@@ Schwarzmüller Tandem Anhänger</VehicleName>
  <VehicleType>Trailers</VehicleType>
  <VehicleVariants>
    <Variant>
      <InternalName>body.box</InternalName>
      <Name>dryvan</Name>
    </Variant>
    <Variant>
      <InternalName>body.boxs</InternalName>
      <Name>dryvan sidedoor</Name>
    </Variant>
    <Variant>
      <InternalName>body.curtain</InternalName>
      <Name>curtain</Name>
    </Variant>
    <Variant>
      <InternalName>body.dolly</InternalName>
      <Name>Tandem 2-axle</Name>
    </Variant>
    <Variant>
      <InternalName>body.insu</InternalName>
      <Name>insulated</Name>
    </Variant>
    <Variant>
      <InternalName>body.insus</InternalName>
      <Name>insulated sidedoor</Name>
    </Variant>
    <Variant>
      <InternalName>body.reefer</InternalName>
      <Name>reefer</Name>
    </Variant>
    <Variant>
      <InternalName>body.reefer_s</InternalName>
      <Name>reefer sidedoor</Name>
    </Variant>
  </VehicleVariants>
  <XmlDefinitionAuthor>KieskutscherEF</XmlDefinitionAuthor>
</Variable>